.admin-status{background-color:#ddd;display:inline-block;padding:5px 10px;font-weight:500;text-transform:uppercase;border-radius:4px;color:#000;font-size:12px;min-width:85px;text-align:center}
.admin-status.as-accepted{background-color:#34c38f;color:#fff}
.admin-status.as-pending{background-color:#f46a6a;color:#fff}
.admin-status.as-cancelled{background-color:#f1b44c;color:#fff}
.admin-modal .modal-body{padding:40px}
.admin-modal .modal-body img{margin-bottom:30px}
.admin-modal .modal-body h2{color:#333}
.admin-modal .modal-body p{font-size:20px;color:#787878}
.admin-modal .modal-body .btn{min-width:80px;font-size:18px}
.column-status a{margin-right:10px}